/* Header */
header {
  position: relative;
  height: 45px;
  background-color: transparent;
}

svg {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 4vw;
}

.tar {
  color: white;
  display: block;
  background: linear-gradient(180deg, #1a2965, #5d75d5);
  background-size: 400% 400%;
  animation: gradientFade 8s ease infinite;
}
	
@keyframes gradientFade {
  0% { background-position: 47% 0%; }
  50% { background-position: 54% 100%; }
  100% { background-position: 47% 0%; }
}

.tar .boz {
  width: 100%;
  background-color: transparent;
  border: none;
}

.tar .pui {
  background-color: transparent !important;
  margin-top: 20px;
  border: 1px solid #fff;
  border-radius: 0;
  padding: 7px 8px;
  margin-top: 15px;
  cursor: pointer;
}

.tar .lor img {
  width: 186px;
  height: 40px;
}

.hbt {
	margin-top: 50px;
	text-transform: uppercase;
    font: 22px Russo One;
    color: #fff;
}

p.rty {
	font: 17px Acme;
    text-align: center;
	margin-top: 20px;
}

.fa-quote-left {
    color: #ff1d25;
    margin-right: 5px;
}

.fa-quote-right {
    color: #ff1d25;
    margin-left: 5px;
}

img.sora {
	margin-top: 30px;
}

@media (max-width:992px){
  img.sora {
	display: none; }
}

.collapse .yam a.nav-link {
  color: #fff;
  text-transform: uppercase;
  font: 14px boogaloo; 
  transition: .4s;
}

.lop .yam a:hover {
  color: #ff1d25;
  transition: .4s; 
}

.nav>li>a { 
  padding: 17px .5rem; 
}

@media screen and (max-width: 767px) { 
  .nav>li>a { 
    padding: 5px; 
	 }
}

@media (min-width:768px){
  .yam { 
    right: 0;
	left: auto; }
  .yam { 
    right: auto;
	left: 0; }
}

@media (min-width:768px){
  .boz {
	border-radius: 4px; }
}

@media (min-width:768px){
  .yor {
	float:left; }
}

.lop {

	overflow-x:visible;
	border-top:none;
	box-shadow:none;
}

@media (min-width:768px){
  .lop {
    width:auto;
	border-top:0;
	-webkit-box-shadow:none;
	box-shadow:none;
}
  .lop.collapse {
    display:block!important;
    height:auto!important;
    padding-bottom:0;
	overflow:visible!important;
}
}

.lor {
  float:left;
  height:50px;
  padding:15px 15px;
  font-size:18px;
  line-height:20px;
 }
  
@media (min-width:768px){
  .boz>.container .lor {
    margin-left:-15px; }
}
	  
.pui { 
  position:relative;
  float:right;
  padding:9px 10px;
  margin-right:15px;
  margin-top:8px;
  margin-bottom:8px;
  background-color:transparent;
  background-image:none;
  border:1px solid transparent;
  border-radius:4px;
}
	  
.pui .lin { 
  display:block;
  width:22px;
  height:2px;
  border-radius:1px;
}
	  
.pui .lin+.lin { 
  margin-top:4px;
}
	  
@media (min-width:768px){
  .pui { 
  display:none;}
}
	  
@media (min-width:768px){
  .kwa { 
    float:left;
    margin:0 }

  .kwa>li { 
    float:left; }

  .kwa>li>a { 
    padding-top:15px;
    padding-bottom:15px; }
}

@media (min-width:768px) {
  .yam { 
    float:right!important;
	margin-right:-15px }
	
  .yam~.yam { 
    margin-right:0; }
}

.por .pui .lin { 
  background-color:#fff;
}

.lop:after, .lop:before, .yor:after, .yor:before, .boz:after, .boz:before { 
  display:table;
  content:" ";
}

.container:after, .nav:after, .lop:after, .yor:after, .boz:after { 
  clear:both;
}


/* Certificat */
.amar { 
    background-color: #e8edfd;
	padding: 16px;
}

.ysf {
	font: 18px Acme;
	text-align: justify;
	color: #1a1a1a;
}

strong {
	color: #ff1d25;
	font: 18px boogaloo;
	text-transform: uppercase;
}

.amar a {
	color: #ff1d25;
	font: 19px boogaloo;
}

.pic {
	width: 100%;
    height: auto;
}

.lon {
	text-transform: uppercase;
	font: 42px boogaloo;
	color: #fff;
	margin: 40px 0;
	background: linear-gradient(45deg,rgba(72,44,191,1) 0%,rgba(106,198,240,1) 100%);
}

.cer {
    background: #ff1d25;
    padding: 0 8px;
    border-radius: 50%;
    color: #fff;
    margin-right: 10px;
    margin-left: 10px;
}

.azer {
    text-transform: uppercase;
    font: 30px boogaloo;
    color: #ff1d25;
    margin-bottom: 30px;
}

/* Footer */
footer { 
  width:100%; 
  background-color: #203279;
}

footer p { 
  font: 16px boogaloo; 
  color: #fff; 
  padding-bottom: 0px; 
  margin-bottom: 5px;
}

.yak { 
  font: 20px boogaloo;
  color: #ff1d25;
  text-transform: uppercase;
}

.howa { 
  padding-top: 25px; 
  margin-bottom: 10px;
}

.momkin { 
  margin: 0; 
  list-style-type: none;
  font: 16px boogaloo; 
  padding: 0 0 10px;
}

.momkin li {
  padding:0 0 5px;
}

.momkin li a{ 
  color: #fff;
}

.momkin li a:hover { 
  color: #ff1d25;
  transition: all 300ms linear 0s;
  text-decoration: none;
}

.bord { 
  border-bottom: 1px solid  #ff1d25; 
  padding-bottom: 15px;
}

.nta { 
  list-style-type: none;
}

.nta li { 
  padding-left: 10px;  
  float: left; 
}

.nta li a { 
  color: #fff; 
  padding: 4px;
  border-radius: 50%;
  background: #5533ff;
}

.nta li i { 
  width: 20px; 
  height: 20px; 
  text-align: center;
}

#siha {
	color: #ff1d25;
}

.cont {
	padding: 15px;
	text-align: center;
	border-top: 1px solid  #ff1d25;
	margin: 20px 0 0;
}

@media (max-width: 575.98px) {
	.lon {
    font: 30px boogaloo;
    margin: 20px 0; }

.azer {
    font: 24px boogaloo;
    margin-bottom: 24px; }

strong {
    font: 16px Acme; }

.ysf {
    font: 16px Acme; }
}